{
"type": "FeatureCollection",
"name": "capa_Square_network_links_v10_757",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:EPSG::27700" } },
"features": [
{ "type": "Feature", "properties": { "row": 1, "Longueur": 63, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212898.0, 894297.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 2, "Longueur": 88, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 3, "Longueur": 69, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894303.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 4, "Longueur": 90, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212900.0, 894056.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 5, "Longueur": 88, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 6, "Longueur": 122, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213173.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 7, "Longueur": 120, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212779.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 8, "Longueur": 151, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 9, "Longueur": 120, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212778.0, 894233.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 10, "Longueur": 152, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 11, "Longueur": 127, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213178.0, 894235.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 12, "Longueur": 122, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213173.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 13, "Longueur": 88, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 14, "Longueur": 69, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894303.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 15, "Longueur": 90, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212900.0, 894056.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 16, "Longueur": 88, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 17, "Longueur": 63, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212898.0, 894297.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 18, "Longueur": 120, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212779.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 19, "Longueur": 151, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 20, "Longueur": 120, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212778.0, 894233.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 21, "Longueur": 152, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 22, "Longueur": 127, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213178.0, 894235.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 23, "Longueur": 86, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894060.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 24, "Longueur": 86, "Category": 31, "Capacity": 1200, "V_a_vide": 45, "Pen_VLx100": 90, "Pen_PLx100": 90, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213051.0, 894060.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 25, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212898, 894335 ], [ 212898, 894297 ] ] ] } },
{ "type": "Feature", "properties": { "row": 26, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212898, 894297 ], [ 212898, 894335 ] ] ] } },
{ "type": "Feature", "properties": { "row": 27, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212749, 894144 ], [ 212779, 894146 ] ] ] } },
{ "type": "Feature", "properties": { "row": 28, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212779, 894146 ], [ 212749, 894144 ] ] ] } },
{ "type": "Feature", "properties": { "row": 29, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213214, 894152 ], [ 213173, 894146 ] ] ] } },
{ "type": "Feature", "properties": { "row": 30, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213173, 894146 ], [ 213214, 894152 ] ] ] } },
{ "type": "Feature", "properties": { "row": 31, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212749, 894232 ], [ 212778, 894233 ] ] ] } },
{ "type": "Feature", "properties": { "row": 32, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212778, 894233 ], [ 212749, 894232 ] ] ] } },
{ "type": "Feature", "properties": { "row": 33, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213049, 894021 ], [ 213051, 894060 ] ] ] } },
{ "type": "Feature", "properties": { "row": 34, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051, 894060 ], [ 213049, 894021 ] ] ] } },
{ "type": "Feature", "properties": { "row": 35, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212901, 894023 ], [ 212900, 894056 ] ] ] } },
{ "type": "Feature", "properties": { "row": 36, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212900, 894056 ], [ 212901, 894023 ] ] ] } },
{ "type": "Feature", "properties": { "row": 37, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213216, 894235 ], [ 213178, 894235 ] ] ] } },
{ "type": "Feature", "properties": { "row": 38, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213178, 894235 ], [ 213216, 894235 ] ] ] } },
{ "type": "Feature", "properties": { "row": 39, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050, 894338 ], [ 213051, 894303 ] ] ] } },
{ "type": "Feature", "properties": { "row": 40, "Longueur": 100, "Category": 10, "Capacity": 9999, "V_a_vide": 15, "Pen_VLx100": null, "Pen_PLx100": null, "Pen_TCx100": null, "Avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "R_2025": 1 }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051, 894303 ], [ 213050, 894338 ] ] ] } }
]
}
